Page tree
Skip to end of metadata
Go to start of metadata

Binary package notes

  • At the moment these packages are still experimental. Please report any issue with them to Software.Support@ecmwf.int or via JIRA to http://software.ecmwf.int/issues/browse/SUP .
  • Some components of ecflow are not available in some platforms. A minimum of python 2.5 is required to compile the python bindings and since some distributions ship with an older version we have chosen not to build the python bindings for those. In addition, ecflowview is not available for all platforms.
  • We have a limited availability of build platforms for ecflow. If you want to have a binary for any platform not listed here you can tell us by sending an email to Software.Support@ecmwf.int or reporting it via JIRA in http://software.ecmwf.int/issues/browse/SUP. We can not cover all possible platforms but we are still interested on hearing from you
  • Packages from version 4.0.0-1 onwards have divided the client and server parts of ecflow into two different packages: ecflow for the client side and ecflow-server for the server side. Please keep in mind that for a fully functional server you need both packages and that client and server versions must be matched.

Current and legacy list of packages